Date:	Wed, 31 Jan 1996 00:51:58 -1000
From:	dquad@aol.com (DQuad)
Message-Id: <4enhke$ic6@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: 7m2 Peel for Sale

For Sale -  7m2 Peel (640)
Price - $400.00(US Dollars)
Fabric - 3/4 oz Dimension 
Color - Red and Purple
Bridle - 80# Spectra Primary/150# Secondary-Cross. Retrofitted to PL
specs.
Condition - Very Good. No tears, no damage. No fading.
Reason for selling - Want to build a 7m2 Sputnik out of 1/2 oz icarex for
lighter winds


Also for sale.

Quadrafoil 25(really 18 sq ft)>>>kite only.
Price - $40.00(US Dollars)
Fabric - 3/4 0z nylon
Color - Black/Purple/Pink
Condition -  Good
Reason for selling - Built kites to replace it.
* Good kite to learn quad flying.

**NOTE**

Buyer responsible for shipping cost - usually around $5.00(US) for
domestic shipping.

Respond to dquad@aol.com.

Thank you >>>>>>>>>>>>dave arnold


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Fri, 2 Feb 1996 04:47:09 -1000
From:	dquad@aol.com (DQuad)
Message-Id: <4et85d$j9q@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Re: 7m2 Peel for Sale

In article <4enhke$ic6@newsbf02.news.aol.com>, dquad@aol.com (DQuad)
writes:

Has been sold!! Thanks for inquiries..........
>
>Quadrafoil 25(really 18 sq ft)>>>kite only.
>Price - $40.00(US Dollars)
>Fabric - 3/4 0z nylon
>Color - Black/Purple/Pink
>Condition -  Good
>Reason for selling - Built kites to replace it.
>* Good kite to learn quad flying.

**7m still is up for sale
Dont miss out on a great kite.

dave


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


